Re: [GnomeMeeting-list] Setup question

Hi Kilian,

thanks for your quick reply.

Am Samstag, 12. Februar 2005 15:52 schrieb Kilian Krause:
> Hi Rainer,
> > I am running the standard Debian setup:
> > -> gnomemeeting 1.0.2,
> > -> openh323
> >
> > Do you see any problems with these versions?
> using IPv6: Yes. That's not a flaw of the Debian packaging, but a bug in
> openh323 that will vanish with the Mimas uploads which aren't yet ready
> for uploading. the only fix for now is to run without ipv6 or to be
> called over IPv6. :-P

Hmm...but being called over IPv6 is not a problem at all. The problem comes 
up, when I am trying to forward these calls. Does that still make sense for 

> The GnomeMeeting 1.2.1 with fixed OpenH323 will be ready for GNOME 2.10
> so this should happen rather soon (before end of Feb).

I am confused about the openh323. On I find the latest 
version is 1.12.2

On the Debian server I see versions 1.13.2, 1.14.2, and 1.15.2

What version I should watch out for?


Rainer Dorsch
Alzentalstr. 28
D-71083 Herrenberg
Icq: 32550367

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]